.block-kontaktlink{
    height: auto;
    
}

.block-kontaktlink .container-inhalt{
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap:40px;
    padding-top: 50px;
}


.block-kontaktlink .container-inhalt .kontaktlink-kontaktlink{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap:2px;
    

}

.block-kontaktlink .container-inhalt .kontaktlink-kontaktlink .kontaktlink-kontaktlink-icon{
    width: 30px;
    height: 30px;
    padding-top: 5px;

    display: flex;
    flex-direction: row;
    justify-content: center;

}

.block-kontaktlink .container-inhalt .kontaktlink-kontaktlink .kontaktlink-kontaktlink-icon img{
    width: 20px;
    height: 20px;


}


.block-kontaktlink .container-inhalt .kontaktlink-kontaktlink .kontaktlink-kontaktlink-title{
    color: black;
    padding-left: 5px;
    display: block;
  width: 200px;
  white-space: pre-wrap;
  font-size: 18px !important;

}

.block-kontaktlink .container-inhalt .kontaktlink-kontaktlink .kontaktlink-kontaktlink-title:hover{
    text-decoration: none;
}
